1

Closed

Build for beta3

description

The attached DLL's work with Phalanger 2.0 beta3
 
I gave it the version number 2.0.0.3, so you have to specify that version in your
web.config file

file attachments

Closed Dec 14, 2010 at 10:56 PM by jakub
The extension were already fixed to work properly with Phalanger 2.0 (December 2010)

comments